No edit summary
No edit summary
 
(One intermediate revision by the same user not shown)
Line 2,343: Line 2,343:
     margin-bottom: 1em
     margin-bottom: 1em
}
}
.msgbox + .msgbox {
border-top: none;
margin-top: -1em;
}


.msgbox:not(.msgbox-subtle) + .msgbox:not(.msgbox-subtle),.msgbox-subtle + .msgbox-subtle {
.msgbox:not(.msgbox-subtle) + .msgbox:not(.msgbox-subtle),.msgbox-subtle + .msgbox-subtle {
Line 2,400: Line 2,405:
}
}


body.wgl-theme-dark .msgbox-red {
body.stw-theme-dark .msgbox-red {
     background-color: hsl(0,25%,8%);
     background-color: hsl(0,25%,8%);
     border-left-color: hsl(0,15%,36%)
     border-left-color: hsl(0,15%,36%)
Line 2,410: Line 2,415:
}
}


body.wgl-theme-dark .msgbox-orange {
body.stw-theme-dark .msgbox-orange {
     background-color: hsl(40,25%,8%);
     background-color: hsl(40,25%,8%);
     border-left-color: hsl(40,15%,36%)
     border-left-color: hsl(40,15%,36%)
Line 2,420: Line 2,425:
}
}


body.wgl-theme-dark .msgbox-yellow {
body.stw-theme-dark .msgbox-yellow {
     background-color: hsl(60,25%,8%);
     background-color: hsl(60,25%,8%);
     border-left-color: hsl(60,15%,36%)
     border-left-color: hsl(60,15%,36%)
Line 2,430: Line 2,435:
}
}


body.wgl-theme-dark .msgbox-green {
body.stw-theme-dark .msgbox-green {
     background-color: hsl(120,25%,8%);
     background-color: hsl(120,25%,8%);
     border-left-color: hsl(120,15%,36%)
     border-left-color: hsl(120,15%,36%)
Line 2,440: Line 2,445:
}
}


body.wgl-theme-dark .msgbox-blue {
body.stw-theme-dark .msgbox-blue {
     background-color: hsl(215,25%,8%);
     background-color: hsl(215,25%,8%);
     border-left-color: hsl(215,15%,36%)
     border-left-color: hsl(215,15%,36%)
Line 2,450: Line 2,455:
}
}


body.wgl-theme-dark .msgbox-magenta {
body.stw-theme-dark .msgbox-magenta {
     background-color: hsl(310,25%,8%);
     background-color: hsl(310,25%,8%);
     border-left-color: hsl(310,15%,36%)
     border-left-color: hsl(310,15%,36%)
Line 2,460: Line 2,465:
}
}


body.wgl-theme-dark .msgbox-purple {
body.stw-theme-dark .msgbox-purple {
     background-color: hsl(260,25%,8%);
     background-color: hsl(260,25%,8%);
     border-left-color: hsl(260,15%,36%)
     border-left-color: hsl(260,15%,36%)
Line 2,470: Line 2,475:
}
}


body.wgl-theme-dark .msgbox-gray {
body.stw-theme-dark .msgbox-gray {
     background-color: hsl(0,0%,8%);
     background-color: hsl(0,0%,8%);
     border-left-color: hsl(0,0%,36%)
     border-left-color: hsl(0,0%,36%)
}
}